/*

ui.h - User Interface

*/

#ifndef UI_H
#define	UI_H

/*...sincludes:0:*/
#include "types.h"

/*...vtypes\46\h:0:*/
/*...e*/

#define	UI_MEM  0x01
#define	UI_VRAM 0x02
#define	UI_DIS  0x04

extern void ui_refresh(void);

extern void ui_init(int opts);
extern void ui_term(void);

#endif
